「MediaWiki:Common.css」の版間の差分

Fr49iJd2 (トーク | 投稿記録)
タグ: 置換 サイズの大幅な増減
 
Fr49iJd2 (トーク | 投稿記録)
編集の要約なし
1行目: 1行目:
/* ここに記述したCSSはすべての外装に反映されます */
/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
  color:blue;
}
.mw-plusminus-neg {
  color:green;
}

2023年4月2日 (日) 11:01時点における版

/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
  color:blue;
}
.mw-plusminus-neg {
  color:green;
}